CVE-2017-17689

Published: 16 May 2018

The S/MIME specification allows a Cipher Block Chaining (CBC) malleability-gadget attack that can indirectly lead to plaintext exfiltration, aka EFAIL.

Priority

Medium

CVSS 3 base score: 5.9

Status

Package Release Status
evolution
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 21.10 (Impish Indri) Not vulnerable

Ubuntu 21.04 (Hirsute Hippo) Not vulnerable

Ubuntu 20.04 LTS (Focal Fossa) Not vulnerable

Ubuntu 18.04 LTS (Bionic Beaver) Not vulnerable

Ubuntu 16.04 ESM (Xenial Xerus) Not vulnerable

Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was not-affected)
kmail
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 21.10 (Impish Indri) Needs triage

Ubuntu 21.04 (Hirsute Hippo) Needs triage

Ubuntu 20.04 LTS (Focal Fossa) Needs triage

Ubuntu 18.04 LTS (Bionic Beaver) Needs triage

Ubuntu 16.04 ESM (Xenial Xerus) Does not exist

Ubuntu 14.04 ESM (Trusty Tahr) Does not exist

thunderbird
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 21.10 (Impish Indri)
Released (1:60.2.1+build1-0ubuntu1)
Ubuntu 21.04 (Hirsute Hippo)
Released (1:60.2.1+build1-0ubuntu1)
Ubuntu 20.04 LTS (Focal Fossa)
Released (1:60.2.1+build1-0ubuntu1)
Ubuntu 18.04 LTS (Bionic Beaver)
Released (1:52.8.0+build1-0ubuntu0.18.04.1)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (1:52.8.0+build1-0ubuntu0.16.04.1)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was needs-triage)